{{!--<div class="letter--container">--}}
  <div id="attempt-{{this.args.attemptIndex}}-letter-{{this.args.letterIndex}}" class="letter--box {{if this.reveal this.cssClass}}">
    <div class="letter--value {{if this.reveal 'value--revealed'}}">
      {{this.letterGuessed}}
    </div>
  </div>
{{!--</div>--}}